@media all and (max-width:1500px) and (min-width:990px)
{
    .leconteneur {
        flex-basis: 33%;
        max-width: 33%;
        padding: 1rem!important;
    }
}

.lacarte {
    display: grid;
    grid-template-rows: 1fr 1fr;
    min-height: 500px;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 40px 70px 0px #6b6b6b3b;
}

.lacarte:hover {
    box-shadow: 0px 40px 70px 0px #00000062;
}

.larow1 {
    grid-row: 1;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}

.larow2 {
    grid-row: 2;
    padding-left: 1rem;
    padding-right: 1rem;
}

.display_information {
    background-color: #f8f1f2;
    border-radius: 8px;
}

.marquemoto {
    color: #880c17;
}